Brocade Fibre Channel Networking Community

Expand all | Collapse all

Is Brocade 7500 FOS v6.4.3f3 compatible with attached Brocade 5100/5300s FOS v7.3.0b (LSAN config)?

Jump to Best Answer
  • 1.  Is Brocade 7500 FOS v6.4.3f3 compatible with attached Brocade 5100/5300s FOS v7.3.0b (LSAN config)?

    Posted 11-26-2014 11:13 AM

    If I upgrade the Brocade 7500 to FOS v6.4.3f3 will that be compatible with the attached Brocade 5100/5300s being at FOS v7.3.0b (LSAN config)? And should I upgrade the 7500 first?


    #BrocadeFibreChannelNetworkingCommunity


  • 2.  Re: Is Brocade 7500 FOS v6.4.3f3 compatible with attached Brocade 5100/5300s FOS v7.3.0b (LSAN config)?
    Best Answer

    Posted 11-26-2014 11:28 AM

    Hi superuser888,

     

    Sorry, I meant to reply to your original post.  First... yes all will be compatible in an LSAN configuration.  My personal recommendation, would be to upgrade the switches first, 7500's last.  Reason being, the tunnels will go down and you will want to schedule a maintenance window for this to occur as traffic will be impacted.  

     

    On a side note, I will put up announcements on the Brocade Community homepage announcing the patch firmware(s) availability, so please keep an eye out.  

     

    Happy Holidays!


    #BrocadeFibreChannelNetworkingCommunity